rename
rmdir
Filesystem Functions
PHP Manual

# rewind

(PHP 4, PHP 5)

rewind — Rewind the position of a file pointer

### Description

bool rewind ( resource `$handle` )

Sets the file position indicator for `handle` to the beginning of the file stream.

> Note: If you have opened the file in append ("a" or "a+") mode, any data you write to the file will always be appended, regardless of the file position.

### Parameters

`handle`

  The file pointer must be valid, and must point to a file successfully opened by fopen().

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- fseek()
- ftell()

rename
rmdir
Filesystem Functions
PHP Manual